Package org.globus.tools

# Class ProxyDestroy

java.lang.Object
org.globus.tools.ProxyDestroy

public class ProxyDestroy extends Object
Destroys a proxy file.

     Syntax: java ProxyDestroy [-dryrun][-default] [file1...]
             java ProxyDestroy -help\n
     Options
     -help | -usage
         Displays usage
     -dryrun
         Prints what files would have been destroyed
     file1 file2 ...
         Destroys files listed

## Constructor Summary

Constructors
Constructor
Description
`ProxyDestroy()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ProxyDestroy

public ProxyDestroy()

## Method Details

### main

public static void main(String[] args)